{*** teste ansi ***}
uses winProcs, strings,
    windos, dvcrt, dvwin, dvhora,
    disvars, dismsg, disutil, disprot,
    disfala, disdos, disrende,
    disansi, disfax, xmodem, videovox,
    discomm;

var arq: text;
    c: char;
begin
inicAnsi;
assign (arq, 'xxx');
reset (arq);
while not eof (arq) do
    begin
        read (arq, c);
        ansiWrite (c);
    end;

close (arq);
readln;
end.
